Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009771Dwarf FortressDwarf Mode -- Interface, Embarkpublic2016-05-19 09:092018-05-11 19:55
ReporteraTinTeardrop 
Assigned ToToady One 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platformwin7OSOS Version
Product Version0.42.06 
Target VersionFixed in VersionNext Version 
Summary0009771: aborting save of embark settings does not work
Descriptionwhen prompted a name for embark settings save while preparing embark carefully, pressing shift+space results in a space being written rather than aborting the save
Steps To Reproduceprepare an embark carefully and save the embark profile
TagsProbable Quick Fix
Attached Files

- Relationships

-  Notes
(0036138)
lethosor (manager)
2017-01-09 09:30

Confirmed in 0.43.05. Escape (LEAVESCREEN) doesn't appear to do anything when the "save" dialog is open, so perhaps that would be a viable fix.

- Issue History
Date Modified Username Field Change
2016-05-19 09:09 aTinTeardrop New Issue
2016-07-22 21:10 unbeliever536 Issue Monitored: unbeliever536
2016-07-22 21:10 unbeliever536 Issue End Monitor: unbeliever536
2016-10-02 06:40 aTinTeardrop Issue Monitored: aTinTeardrop
2016-10-02 06:40 aTinTeardrop Issue End Monitor: aTinTeardrop
2017-01-09 09:30 lethosor Note Added: 0036138
2017-01-09 09:30 lethosor Assigned To => lethosor
2017-01-09 09:30 lethosor Status new => confirmed
2017-01-09 09:30 lethosor Tag Attached: Probable Quick Fix
2018-05-11 19:55 Toady One Status confirmed => resolved
2018-05-11 19:55 Toady One Fixed in Version => Next Version
2018-05-11 19:55 Toady One Resolution open => fixed
2018-05-11 19:55 Toady One Assigned To lethosor => Toady One


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker